# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: ru\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Сохранить изменения"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "Включено"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "инвалид"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Авторизироваться еще раз"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"Вы можете либо экспортировать настройки %1$s, либо импортировать настройки из "
"другой установки %1$s ниже."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "Экспорт %1$s настроек"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "Обновления"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "Настройки API"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Включить обновления"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Важно постоянно обновлять плагины. Чтобы получить %1$s для Divi Builder, вы "
"должны сначала аутентифицировать свою учетную запись Elegant Themes, введя имя "
"пользователя и ключ API своей учетной записи ниже. Ваше имя пользователя "
"совпадает с именем пользователя, которое вы используете при входе в свою учетную "
"запись Elegant Themes, а ваш ключ API можно найти, войдя в свою учетную запись и "
"перейдя на страницу «Учетная запись> Ключ API»."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "включить обновления"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Имя пользователя:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Пожалуйста, введите ваше имя пользователя ElegantThemes.com"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "Ключ API:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Введите ваши %1$s здесь."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Ключ API Elegant Themes"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Google API"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Ключ API Google:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Модуль «Карты» использует API Карт Google и требует действующего ключа API Google "
"для работы. Перед использованием модуля карты, пожалуйста, убедитесь, что вы "
"добавили свой ключ API здесь. Подробнее о том, как создать ключ Google API, можно "
"узнать <a target=\"_blank\" href=\"%1$s\">здесь</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Поставить в очередь скрипт Google Maps"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Отключите эту опцию, чтобы удалить скрипт API Карт Google со своих страниц Divi "
"Builder. Это может улучшить совместимость со сторонними плагинами, которые также "
"ставят в очередь этот скрипт. Обратите внимание: Модули, использующие API Карт "
"Google для правильной работы, такие как Карты и Модули Полноэкранных Карт, будут "
"по-прежнему доступны, но не будут работать, пока эта опция отключена (если вы не "
"добавите скрипт API Карт Google вручную)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Используйте Google Fonts"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr "Отключите эту опцию, чтобы удалить шрифты Google со страниц Divi Builder."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Сократить и объединить файлы Javascript"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "На"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "от"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder использует нескомбинированный и неинициализированный скрипт, потому "
"что константа «SCRIPT_DEBUG» в wp-config.php была установлена в «true». Другой "
"плагин может заставить Divi Builder использовать некомбинированные и "
"неинициализированные сценарии, также фильтруя фильтр «et_load_unminified_scripts»."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr ""
"Используйте комбинированный и уменьшенный файл JavaScript для более быстрой "
"загрузки страницы."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Сократить и объединить файлы CSS"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder использует нескомбинированный и унифицированный стиль, потому что "
"константа «SCRIPT_DEBUG» в wp-config.php была установлена в «true». Другой плагин "
"может заставить Divi Builder использовать нес комбинированные и неунифицированные "
"стили, также фильтруя фильтр «et_load_unminified_styles»."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "Используйте комбинированный и уменьшенный файл CSS для быстрой загрузки страницы."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Подтвердите свою подписку"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Настройте параметры API"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "У вас нет достаточных прав для доступа к этой странице"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Сохранить Изменения"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Builder Опции"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "Опции Плагина"

#: divi-builder.php:227
msgid "Authorize"
msgstr "Авторизироваться"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Предыдущие посты"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Следующие посты &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Ничего не найдено"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"Запрашиваемая страница не может быть найдена. Попробуйте уточнить поисковый "
"запрос или используйте ссылки меню сверху, чтобы найти нужную страницу."